import request from '@/utils/request'

// 查询销方详情列表
export function listCompanyservice_detail(query) {
  return request({
    url: '/system/companyservice_detail/list',
    method: 'get',
    params: query
  })
}

// 查询销方详情详细
export function getCompanyservice_detail(id) {
  return request({
    url: '/system/companyservice_detail/' + id,
    method: 'get'
  })
}

// 新增销方详情
export function addCompanyservice_detail(data) {
  return request({
    url: '/system/companyservice_detail',
    method: 'post',
    data: data
  })
}

// 修改销方详情
export function updateCompanyservice_detail(data) {
  return request({
    url: '/system/companyservice_detail',
    method: 'put',
    data: data
  })
}

// 删除销方详情
export function delCompanyservice_detail(id) {
  return request({
    url: '/system/companyservice_detail/' + id,
    method: 'delete'
  })
}
